<?xml version="1.0" encoding="utf-8"?>
<LanguageData>

  <!-- <HairDef>
    <defName>CrystalGeneric</defName>
    <label>generic</label>
    <hairGender>Any</hairGender>
    <texPath>Hair/Crystal/Generic</texPath>
		<hairTags>
			<li>CrystalHair</li>
		</hairTags>
 </HairDef> -->

  <CrystalHair1.label>Hair1</CrystalHair1.label>


</LanguageData>